import { ActionType, Actions } from './meta-sensor-display-mapping.action';
import {
  State,
  initialState,
  metaCrawlerEntityAdapter,
} from './meta-sensor-display-mapping.state';

export function reducer(state: State = initialState, action: Actions): State {
  switch (action.type) {

    default: {
      return state;
    }
  }
}
